@charset "utf-8";
*{margin:0px;padding:0px;font-size:14px; font-family:"微软雅黑", Arial, Helvetica, sans-serif;color:#5c5c5c;}
body{width: 100%;margin: 0 auto;}
button,submit{cursor:pointer;}
img{border:0;vertical-align:middle;}
li{list-style-type:none;}
ul{list-style:none;}
input{background:#f8f8f8;}
textarea{background:#f8f8f8;}
a:link,a:visited{text-decoration:none;}
a:focus{outline:none;}
a:hover{text-decoration:none;}
.cl{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.1{min-height:1000px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}


/*头部开始*/
.in1{width:100%;height:720px;margin:0px auto;overflow: hidden;}
.in11{width:741px;height:81px;margin:0px auto;margin-top: 50px;}

.in12{width: 1200px;height:90px;background: #db0000;margin:0px auto;margin-top: 50px;}
.in12z{width:925px;height:90px;}
.in12z ul li{width:184px;height: 80px;line-height:35px;float: left;border-right:1px solid #bc0000;text-align: center;padding-bottom: 10px;}
.in12z ul li a{font-size: 16px;color: #fff;display: block;padding-top: 10px;padding-bottom: 8px;}
.in12z ul li :hover{background: #e91b21;}
.in12y{width:225px;height:40px;background: #e91b21;border-radius:50px;margin-top: 25px;margin-right: 30px;}


.in12yz{width:175px;height:40px;}
.inp1{width:160px;height:22px;margin-top: 8px;background: #e91b21;margin-left: 15px;border:0px;color: #fff;}
.in12yy{width:18px;height:18px;text-align: center;margin-top:8px;margin-right:15px;}

.in13{width:1200px;height: 440px;margin:0px auto;}



.ffs{width:100%;height:100vh;position:relative;}
.ff{width:100%;height:35px;position: absolute;bottom:0px;background: #000;}
.ff h2{line-height: 35px;margin:0px;}
.ff h2 a{font-size: 14px;color: #fff;}




.in2{width:1200px;height: 375px;margin:0px auto;}

.in2z{width:710px;height:375px;background:#fbfbfb;border:1px solid #f6f6f6;}
.in2zs{width:710px;height:60px;border-bottom: 2px solid #f6f6f6;}
.in2zs ul li{float: left;line-height: 60px;margin-right:20px;margin-left: 20px;}
.in2zs ul li a{font-size: 20px;color: #5c5c5c;display: block;}
.in2zx{width:710px;height:330px;}
.in2zxs{width:660px;height:115px;margin:0px auto;border-bottom: 1px dashed #dfdfdf;margin-top: 10px;}
.in2zxs h2{line-height:35px;}
.in2zxs h2 a{font-size:16px;color: #323232;}
.in2zxs p{font-size:14px;color: #5c5c5c;line-height: 30px;}
.in2zxs p a{font-size: 14px;color: #df161c;}
.in2zxx{width:660px;height:200px;margin:0px auto;margin-top: 15px;}
.in2zxx ul li{line-height:30px;}
.in2zxx ul li a{font-size: 14px;color: #5c5c5c;}
.in2zxx ul li span{float: right;font-size:14px;color: #df161c;}
.in2zxx ul li a:hover{font-size: 14px;color: #df161c;}


.in2y{width:465px;height:375px;background:#fbfbfb;border:1px solid #f6f6f6;}
.in2ys{width:465px;height:60px;border-bottom: 2px solid #f6f6f6;}
.in2ys h2{line-height: 60px;padding-right: 20px;padding-left: 20px}
.in2ys h2 a{font-size: 20px;color: #df161c;}
.in2ys span{float:right;font-size:14px;color: #df161c;}
.in2ys span a{font-size:14px;color: #df161c;}

.in2yx{width:425px;height:300px;margin:0px auto;margin-top: 5px;}
.in2yx ul li{line-height:50px;border-bottom: 1px dashed #dfdfdf;}
.in2yx ul li a{font-size: 14px;color: #5c5c5c;}
.in2yx ul li a:hover{font-size: 14px;color: #df161c;}
.in2yx ul li span{float: right;font-size:14px;color: #df161c;}

.in3{width:100%;height:622px;background: url(../images/in2.jpg) no-repeat top center;margin-top: 60px;overflow: hidden;}
.in3s{width:300px;height:30px;margin:0px auto;margin-top: 60px;margin-bottom:60px;}
.in3s h2{line-height: 30px;font-size:20px;color: #df161c;text-align: center;}
.in3x{width:1201px;height: 380px;margin:0px auto;}
.in3x1{width:137px;height:172px;float: left;position:relative;overflow: hidden;margin-left:15px;margin-bottom: 15px;}

.in3x1s{width:137px;height:35px;position:absolute;bottom:0px;background: rgba(226,50,49,0.9)none repeat scroll !important;}
.in3x1s h2{line-height:35px;text-align: center;}
.in3x1s h2 a{font-size:14px;color: #fff;font-weight: normal;}
.in3x1s h2 span{float: right;padding-right: 10px;}
.in3x1s_in{width:137px;height:172px; background-color:rgba(226,50,49,0.9);position:absolute; overflow: hidden; left: 0; transform:translateY(273px);transition: all  0.7s;z-index: 999;}
.in3x1s_in h2{line-height: 30px;font-size: 14px;color: #fff;text-align: center;margin-top: 20px;}
.in3x1s_in p{line-height: 20px;font-size: 12px;color: #fff;text-align: center;padding-left: 10px;padding-right: 10px;}
/*.in3x1s_in a{position: relative;top:0px;left:0px;}*/
.in3x1:hover .in3x1s_in{height:273px; transform:translateX(0px);}
.in3x1:hover .in3x1s{display: none;}

.in3x2{width:120px;height:35px;margin:0px auto;border:1px solid #df161c; border-radius:3px;margin-top: 30px;}
.in3x2 h2{line-height:35px;text-align: center;}
.in3x2 h2 a{font-size: 14px;color: #df161c;}

/*党务公开*/
.in4{width:1200px;height: 285px;margin:0px auto;}
.in4x{width:1200px;height: 130px;margin:0px auto;}
.in4x ul li{width:182px;height: 129px;margin-left:21px;float: left;}


/*操作手册*/
.in5{width:100%;height:420px;background: #f9f8f5;overflow: hidden;}
.in5n{width:1200px;height:420px;margin:0px auto;}

.in5x{width:1200px;height: 220px;margin:0px auto;}
.in5x ul li{width: 172px;height: 200px;float:left;text-align:center;margin-left:25px;}
.in5x ul li img{transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.in5x ul li h2{text-align:center;line-height: 35px;margin-top: 20px;}
.in5x ul li h2 a{font-size: 18px;color: #323232;font-weight: normal;}
.in5x ul li img:hover{transform:rotate(360deg); -webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);}

/*排行榜*/
.in6{width:1200px;height:320px;margin:0px auto;margin-top: 60px;}
.in6z{width:585px;height:320px;}
.in6zs{width:585px;height: 55px;}
.in6zs h2{line-height: 55px;font-size: 20px;color: #df161c;}
.in6zs span{float:right;font-size:14px;color: #df161c;}
.in6zs span a{font-size:14px;color: #df161c;}
.in6zx{width:585px;height:260px;background: #f7f7f7;}
.in6zx tr th{font-size: 16px;color: #323232;line-height: 50px;border-bottom: 1px solid #dbd9d9;}
.in6zx tr td{font-size: 14px;color: #5c5c5c;line-height:35px;}

/*友情链接*/

.in7{width:1200px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 40px;}
.in7s{width:585px;height: 55px;}
.in7s h2{line-height: 55px;font-size: 20px;color: #df161c;}

.in7x{width:1200px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.in7x ul li{line-height: 35px;float: left;margin-right: 30px;text-align: left;}
.in7x ul li a{font-size: 14px;color: #5c5c5c;}

/*底部开始*/
.in8{width:100%;height:220px;background: #efefef;overflow: hidden;margin-top: 40px;}
.in8n{width: 1200px;height: 150px;margin:0px auto;margin-top: 40px;}
.in8nz{width:500px;height: 110px;margin-top: 20px;}
.in8nz p{line-height: 35px;font-size: 14px;color: #5c5c5c;}
.in8nz p a{font-size: 14px;color: #5c5c5c;}

.in8ny{width:120px;height:150px;}
.in8ny p{line-height: 35px;font-size: 14px;color: #5c5c5c;text-align: center;}


/*面包屑开始*/
.er1{width:1200px;height:55px;margin:0px auto;background:rgba(255,255,255,0.9)none repeat scroll!important;}
.er1 h2{line-height:55px;font-weight: normal;font-size:14px;color:#d71518;margin-left: 30px;}
.er1 h2 a{color:#d71518;}
/*面包屑结束*/

/*党纪党规开始*/
.er_t{width:1200px; height: 50px;margin:0px auto;margin-top: 40px;}
.er_t h2{line-height: 50px;font-size: 40px;color: #323232;text-align: center;}
.er{width:1200px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom: 40px;}
.ers{width:1200px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;padding-top: 10px;}
.ersn{width:1198px;height:140px;margin-bottom: 35px;border:1px solid #ededed;background: #fff;}
.ersnz{width:130px;height:140px;background:#e5a736;}
.ersnz p{line-height:60px;text-align:center;color:#fdfd99;font-size:22px;margin-top: 10px;}
.ersnz h2{line-height:60px;text-align:center;color:#fdfd99;font-size:26px;font-weight: normal;}
.ersnzn{width:62px;height:1px;background:#fdfd99;margin:0 auto;}

.ersny{width:1065px;height:140px;}
.ersnyn{width:1000px;height:100px;margin:0 auto;margin-top: 20px;}
.ersnyn h2{line-height: 30px;font-weight: normal;}
.ersnyn h2 a{color:#9d7312;font-size: 20px;}
.ersnyn p{font-size:14px;color:#5c5c5c;margin-top: 10px;text-indent:2em;line-height: 30px;}

.ersn:hover{box-shadow: 0 0 6px #ccc;}
/*党纪党规结束*/


/*分页开始*/
.fy{width:708px; height:30px; margin:0 auto; margin-top: 10px;}
.fy p{ width:708px; height:30px; line-height:30px; text-align:center;}
.fy p a{ font-size:12px; color:#007dd6; padding:6px 10px 6px 10px;background:#dfdfdf;}
.fy a:link,.fy a:visited{text-decoration:none; color:#5c5c5c;}
.fy a:hover{text-decoration:none; background:#d71518; color:#fff; margin:0px;}
/*分页结束*/

/*警示教育开始*/
.ersn2{width:348px;height:250px;background:#cea23e;float:left;margin-left:28px;margin-bottom: 28px;}
.ersn2s{width:341px;height: 191px;border:1px solid #d4ccb9;margin:0 auto;margin-top: 3px;overflow:hidden;}
.ersn2s img{transition: 0.5s transform;}
.ersn2s img:hover{transform: scale(1.02, 1.02);}
.ersn2x{width:346px;height:48px;}
.ersn2x h2{line-height:50px;font-weight: normal;text-align: center;}
.ersn2x h2 a{font-size:16px; color:#fff;display: block;}
/*警示教育结束*/

/*三级页开始*/
.er3{width:1200px;min-height:300px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border:1px solid #d4ccb9;margin-top: 20px;margin-bottom: 40px;background: #fff;}
.er3s{width:1098px;min-height:300px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 30px;}
.er3s_s{width:1098px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border-bottom: 1px solid #d4ccb9;}
.er3s_s h2{line-height: 30px;text-align: center;font-weight: normal;margin-top:10px;margin-bottom:40px;color:#323232;font-size:22px;}
.er3s_x{width:1098px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border-bottom:1px solid #d4ccb9;}
.er3s_xs{width:1098px;height:30px;margin-top:10px;}
.er3s_xs p{line-height: 30px;text-align: right;color:#5c5c5c;font-size:12px;}
.er3s_xs p span{color:#d71518;}
.er3s_xx1{width:1098px;min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:20px;}
.er3s_xx1 p{line-height: 30px;color:#5c5c5c;font-size: 14px;text-indent: 2em;}
.er3s_xx2{width:118px;height:36px;background:#d71518;float: right;margin-top: 20px;margin-bottom: 20px;}
.er3s_xx2 a{line-height:36px;text-align: center;color:#fdfd99;font-size:14px;display: block;}
.er3s_x2{width:1098px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:30px;margin-top: 15px;}
.er3s_x2 p{line-height: 30px;color:#5c5c5c;font-size: 14px;}
.er3s_x2 p span{color:#323232;}
/*三级页结束*/


/*我身边的榜样开始*/
.by1{width:530px;height:251px;float: left;border:1px solid #ededed;margin-right: 32px;margin-bottom: 30px;}
.by1z{width:200px;height:251px;}
.by1y{width:270px;height:200px;margin-right: 30px;margin-top: 30px;}
.by1y h2{line-height: 35px;}
.by1y h2 a{color: #323232;font-size: 20px;}
.by1y p{line-height:30px;font-size: 14px;color: #5c5c5c;}
.by1:hover{box-shadow: 0 0 6px #ccc;}
.by1:hover .by1y h2 a{color: #d50310;font-size: 20px;}

/*排行*/
.ph{width:1000px;min-height:260px;border:1px solid #ededed;background: #fff;}
.ph tr th{font-size: 16px;color: #323232;line-height: 50px;border-bottom: 1px solid #dbd9d9;}
.ph tr td{font-size: 14px;color: #5c5c5c;line-height:50px;}

/*隔行换色*/
table{ border-collapse:collapse;}
.tr_odd{ background-color:#fff;}
.tr_even{ background-color:#f9f9f9;}




#gla{overflow:hidden;margin:0 auto;position:relative;height:404px;}
#gla_box{width:800px;margin:auto;}
.gla_inbox{overflow:hidden;position:relative;}

.gla_inboxn{width: 100%;height: 35px;background:#000;position:absolute;bottom: 0px;}
.gla_inboxn p{line-height: 35px;font-size: 14px;color: #fff;padding-left: 20px;}
.gla_inbox img{width:100%;height:100%;border-radius:10px;}
.roundabout-holder {height: 404px;width: 800px;}
.roundabout-moveable-item {display:block;height: 300px;width: 500px;;cursor: pointer;}
.roundabout-in-focus {cursor: auto;}

